RubyGems Navigation menu

fluent-plugin-formatter-protobuf 1.0.0

This version has been yanked, and it is not available for download directly or for other gems that may have depended on it.

Versions:

  1. 1.0.0 - October 16, 2021 (77 KB) yanked
  2. 0.5.0 - August 01, 2022 (18 KB)
  3. 0.4.0 - April 11, 2022 (17.5 KB)
  4. 0.3.0 - January 13, 2022 (17.5 KB)
  5. 0.2.0 - December 23, 2021 (16 KB)
  6. 0.1.1 - December 06, 2021 (15.5 KB)
Show all versions (12 total)

Owners:

Pushed by:

Yanked by:

Authors:

  • Ray Tung

SHA 256 checksum:

b5168fc8e964e94dd04cb1210422c591f98f394f78698e9dd1f2b79b4a77aed7

Total downloads 13,223

For this version 4

License:

Apache-2.0

Required Ruby Version: >= 2.7.1

New versions require MFA: true

Links: